body,
li,
ul,
html {
  margin: 0;
  padding: 0;
}
body,
html {
  margin:0 auto;
  background-color: #ffffff;
  font-family: Verdana, Helvetica,sans-serif;
}

td {
  vertical-align: top;
}
strong {
  font-weight: bold;
}

#wrap {
  width:1000px;
  margin:0 auto;
}
#header {
  float:center;
}
#headerimage {
  float:center;
  display:block;
  width:1000px;
  margin:0 auto 10px auto;
}
#headerimage .header-left {
  float: left;
  height: 96px;
}
#headerimage .header-right {
  float: right;
  margin-top: -100px;
}
#bigbuttons {
  float:center;
  width:1000px;
}
#globalnav {
  float:right;
  margin-top:9px;
padding:5px;
  width:400px;
  height:25px;
  margin-right: -47px;
}
#nav {
  float:left;
  margin:0 auto;
  width:1001px;
  height:33px;
  border: 1px solid #cccccc;
  background-image:url('http://s3.amazonaws.com/optoro-ebay-rsrc/navbackgroundrepeat.png');
  background-repeat: repeat-x;
}
#main{
  float:center;
  clear:both;
  width:1000px;
  height:350px;
}
#item1{
  float:left;
  clear:both;
  width:750px;
}
#item2{
  float:right;
  width:210px;
}
#thumbs{
  clear:both;
  margin:0 auto;
}
#thumbimage{
  clear:both;
  display:block;
  width:54px;
  height:45px;
  margin:0 auto;
  border: 1px solid #BFBFBF;
} 

#bottom{
  float: center;
  clear: both;
  width: 1000px;
}

#bottom td.boxed {
  border: 2px solid #BBB;
  border-left: 2px solid #BBB;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #f8f8f8;
}
.bottom-box {
  width: 460px;
  padding: 5px;
  height: 100%;
  padding: 7px 10px 10px 10px;
}

#rule{
  width:100%;
  height:10px;
  clear:both;
  padding: 6px;
}
hr{

  border-width:0;
  margin-top:20px;
  width: 95%;
  color:#BBB;
  background-color:#BBB;
  text-align:left;
  height: 1px;
}
#orderid{
  float:left;
  width:127px;
}
#orderdate{
  float:right;
  width:127px;
}
#ordertable{
  width:100%;
  margin-top: 15px;
  clear:both;
  padding-top:5px;
  border-collapse:collapse;
}
#paymentinfo{
  float:left;
  padding-top:10px;
  width:270px;
}
#totalprice{
  float:right;
  width:180px;
  text-align:right;
}
ul.horizMenuBullet li {
  float:left;
  font-size:11px;
  margin:0;
  padding:0 0 0 1.2em;
  width:auto;
}
.horizMenuBullet li {
  text-align:left;
  font-size : 11px;
  font-weight:bold;
  line-height:80%;
  color: #666;
}
li {
  margin-left:20px;
  text-align:left;
  font-size : 11px;
  font-weight:normal;
  line-height:120%;
}
h1{
  margin-top:0px;
  text-transform:uppercase;
  text-align:left;
  font-size : 16px;
  font-weight:bold;
  color : #336699;
  margin-bottom: 0px;
}
h2{
  font-size : 14px;
  text-transform:uppercase;
  font-weight:bold;
  color : #333333;
  padding-bottom: 7px;
  margin-bottom: 5px;
  border-bottom: 1px solid #BBB;
  width: 98%;
}
h3{
  text-align:left;
  font-size : 11px;
  font-weight:bold;
  color : #666666;
}
h4{
  font-size : 9px;
  padding-right:10px;
  text-transform:uppercase;
  font-weight:bold;
  text-align:right;
  color : #000;
}
h5{
  text-align:right;
  font-size : 15px;
  font-weight:bold;
  padding-right:10px;
  color : #FFF;
}
h6{
  font-size : 10px;
  text-transform:uppercase;
  font-weight:bold;
  padding-right:10px;
  text-align:right;
  color : #FFF;
}
/*
###################################################################
Tables
###################################################################
 */
#pricetable {
  width: 225px;
  padding: 0;
  margin: 0;
  border: 2px solid #666;
  margin-top: 6px;
  margin-bottom: 12px;
}
th.labelgrey{
  line-height:120%;
  font-size : 10px;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:5px;
  font-weight:bold;
  text-transform:uppercase;
  text-align:right;
  color : #666666;
  }
  th.labelgrey2{
    background-color: #666;
    line-height:120%;
    font-size: 12px;
    padding-top:8px;
    padding-right:5px;
    padding-bottom:8px;
    padding-left:5px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:center;
    color : #fff;
  }
  th.labelnone{
    font-size : 9px;
    padding-top:8px;
    padding-right:10px;
    padding-bottom:8px;
    padding-left:5px;
    font-weight:bold;
    text-transform:uppercase;
    text-align:right;
    color : #666666;
  }
}
th.labelblue{
  line-height:75%;
  font-size : 10px;
  text-transform:uppercase;
  font-weight:bold;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:5px;
  font-weight:bold;
  text-align:right;
  color : #000;
}
td.datapricewhite{
  line-height:120%;
  font-size: 12px;
  padding-top:8px;
  padding-right:10px;
  padding-bottom:8px;
  padding-left:5px;
  font-weight:bold;
  text-align:left;
  color : #222;
}
td.datapriceblue{
  line-height:75%;
  text-align:left;
  font-size : 18px;
  font-weight:bold;
  padding-top: 7px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:5px;
  font-weight:bold;
  color : #FF0000;
}
#descriptiontable {
  width: 100%;
  padding: 10;
  margin: 0;
  border: 1px solid #cccccc;
}
th.thumbtop{
  line-height:120%;
  font-size : 9px;
  padding-top:8px;
  padding-bottom:8px;
  font-weight:normal;
  text-align:center;
  color : #999;
}
th.description{
  background-color: #f2f2f2;
  border-bottom: 2px solid #cccccc;
  border-top: .5px solid #cccccc;
  padding: 10px;
  vertical-align: top;
  text-align:left;
  font-size : 15px;
  font-weight:bold;
  color : #000;
}
td.description{
  background-color: #f2f2f2;
  border: .5px solid #cccccc;
  color: #666666;
  padding: 10px;
  vertical-align: top;
  font-size : 10px;
  font-weight: bold;
}
#footer{
  float:left;
  clear:both;
  width:1000px;
  height:88px;
  background-color: #58595B;
  color: #ffffff;
  font-size : 8px;
  font-weight: normal;
}
#footer_text{
  float:left;
  clear:both;
  color: #ffffff;
  padding-left:65px;
  font-size : 8px;
  font-weight: normal;
}
.notbold{
  font-weight:normal;
}
.tinygrey{
  color:#999;
  font-size : 8px;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 0px;
  text-align:center;		
}
.blue{
  color:blue;
  font-size : 8px;
  text-decoration:underline;
}
.greybackground{
  background-color:#CECECE;
}
.bold{
  font-weight:bold;
}
.descriptionheader{
  font-weight:bold;
  font-size : 12px;
  line-height:60%;
  color:#666666;
}
/*
###################################################################
Global Nav
###################################################################
 */

.global a:link {
  color: #808080;
  margin:0px; 
  text-align:right;
  font-family:"Helvetica", Verdana,sans-serif;
  font-size : 11px;
  color: #808080;
  font-weight: normal;
  text-transform: capitalize;
  text-decoration: none;
}
.global a:hover{
  color:248CBE;
  text-decoration:underline;
  }

  /*
  ###################################################################
  Main Nav
  ###################################################################
   */

#nav a:link {
  color: #248CBE;
   font-size: 13px;
   font-weight: bold;
  font-family: "Helvetica",Verdana, Arial, sans-serif;
  text-align: center;
  text-decoration:none;
}

#nav a:hover{
  color:#003366;
  text-decoration:underline;
}

  /*
  ###################################################################
  Footer Nav
  ###################################################################
   */

ul#footernav {
  margin-left: 0px;
}

ul#footernav > li {
  list-style-type:none; 
  border-bottom: none;
  float: left;
  color: #ffffff;
  padding: 0px;
  vertical-align: top;
  font-size : 8px;
  font-weight: normal;
  padding: 10px 6px;
  text-transform: capitalize;
  text-decoration: none;
}
ul#footernav li.active {
  color: #ffffff;
}	
ul#footernav li a,
ul#footernav li a:link,
ul#footernav li a:visited,
ul#footernav li a:hover,
ul#footernav li a:active {
  color: #ffffff;
}
ul#footernav li.active a,
ul#footernav li.active a:link,
ul#footernav li.active a:visited,
ul#footernav li.active a:hover,
ul#footernav li.active a:active {
  color: #272727;
}
ul#footernav li a:hover{
  color:#333333;
  text-decoration:none;
  }
  /*
  ###################################################################
  Search
  ###################################################################
   */
#search{
  float:right;
  clear:both;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 3px;
}

ul.item-lp { 
    /* Keeps the barcodes from having disc bullets next to them */
    list-style-type:none; 
}


/* Additions -JS */
table#thumb-container {
  border-collapse: separate;
  border-spacing: 5px;
}
table#thumb-container tr {
  height: 60px;
}
table#thumb-container td:hover {
  border-color: #369;y cowbo
}
table#thumb-container td {
  height: 60px;
  width: 60px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #C3C3C3;
}
div.img_container {
  text-align: center; 
  display: table-cell; 
  vertical-align: middle;
}
#main_img_container {
  height: 270px;
  width: 270px;
}
.enlarge {
  text-align:center;
  font-size: 11px;
  color: #888;
}

.bq_subhead {
  color: #858585;
  font-size: 11px;
}
.bq_subhead ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 5px 0;
}
.bq_subhead ul li {
  text-align: left;
  float: left;
  margin: 0 15px 0px 0;
  padding:0;
}

.title-section {
  margin-top: 8px;
  margin-bottom: 20px;
}
.header-description h2 {
  font-size: 14px;
}
.header-description li {
  font-size: 12px;
}

.blinq-box ul {
  list-style-type: disc;
}
.description p {
  padding-bottom: 5px;
}
.blinq-box li {
  margin-top: 6px;
}
.blinq-box {
  border: 2px solid #BBB;
  border-left: 8px solid #BBB;
  padding: 6px 0px 10px 10px;
  color: #222;
  margin-bottom: 20px;
}

.blinq-box.condition-description {
  border-color: #8AC43D;
}
.blinq-box.condition-description h2 {
  border-color: #8AC43D;
}

.custom-condition .blinq-box.condition-description {
  border-color: #FF0000;
}
.custom-condition .blinq-box.condition-description h2 {
  border-color: #FF0000;
}
.custom-condition .blinq-box.condition-description h2 {
  background-image: url('http://s3.amazonaws.com/optoro-ebay-rsrc/important.png');
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 26px;
  padding-top: 3px;
  padding-bottom: 10px;
  width: 422px;
  color: black;
}
.custom-condition .blinq-box.condition-description h2 small {
  text-transform: none;
  font-size: 12px;
  margin-left: 10px;
  color: #222;
}
.custom-condition .blinq-box.condition-description h2 span {
  color: red;
}
.custom-condition .blinq-box.condition-description hr {
  margin-top: 10px;
}
.custom-condition .blinq-box.condition-description ul.condition-notes li {
  font-style: italic;
}

.descriptionheader {
  margin-top: 15px;
  margin-bottom: 10px;
  display: block;
  font-size: 13px;
  text-transform: uppercase;
}

.faq-container br {
  line-height: 20px;
}

.description-elements ul {
  list-style-type: disc;
}

.description-elements li,
.faq-container p {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #333;
}

.description-elements li,
.faq-container .notbold {
  font-weight: normal;
  color: #222;
}

.cards {
  margin-bottom: 10px;
}

#lookup {
  color: #AAA;
  font-size: 10px;
  margin-top: 15px;
}
